Subject: [PWE3] WG Last Call for draft-ietf-pwe3-oam-msg-map-12.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 17 Aug 2010 10:52:42 -0400

This email begins a three-week working group last call for
draft-ietf-pwe3-oam-msg-map-12.txt. It's three weeks because we
recognize that some people may still be on their summer holidays.

In addition, since this is a second WG last call on this draft (the
previous last call was for revision -10), as we discussed in
Maastricht, we would like to restrict this last call to comments on
the changes from -10 to -12.

To make reviewing the changes easier for you, the URL
http://tinyurl.com/29o3erb will generate an HTML diff from revision
-10 to revision -12.  In case you're curious, that URL expands to:

http://tools.ietf.org/rfcdiff?url1=http://tools.ietf.org/id/draft-ietf-pwe3-oam-msg-map-10.txt&url2=http://tools.ietf.org/id/draft-ietf-pwe3-oam-msg-map-12.txt

You can find all of the draft revisions, including -10, -11, and -12,
at the URL http://tools.ietf.org/html/draft-ietf-pwe3-oam-msg-map-12 .

Please submit your comments to the list by COB Wednesday, Sept. 8.

Thanks,
Andy and Matthew